com.andorid.MFR0111HID

## Class R.string

- java.lang.Object
- - com.andorid.MFR0111HID.R.string

- Enclosing class:
    R

      public static final class R.string
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `action_settings`
    `static int` | `antenna_close_fail`
    `static int` | `antenna_open_fail`
    `static int` | `anticol_fail`
    `static int` | `apdu`
    `static int` | `app_name`
    `static int` | `ascii`
    `static int` | `attatch`
    `static int` | `authentication_fail`
    `static int` | `backspace`
    `static int` | `balance_fail`
    `static int` | `balance_success`
    `static int` | `beep_flag`
    `static int` | `cancel`
    `static int` | `clear`
    `static int` | `code`
    `static int` | `cpu_one`
    `static int` | `cpu_receive`
    `static int` | `data_flag`
    `static int` | `decrease_fail`
    `static int` | `decrease_success`
    `static int` | `enter`
    `static int` | `enter_file_name`
    `static int` | `enter_string`
    `static int` | `es`
    `static int` | `exit`
    `static int` | `expansions`
    `static int` | `extract_from`
    `static int` | `file_exist`
    `static int` | `file_not_found`
    `static int` | `finger_CancelOp`
    `static int` | `finger_ClearID`
    `static int` | `finger_Closedev`
    `static int` | `finger_DeleteId`
    `static int` | `finger_device`
    `static int` | `finger_Enroll`
    `static int` | `finger_EnterIDfinger`
    `static int` | `finger_EquipmentDevicetext`
    `static int` | `finger_FingerprintlibraryRtext`
    `static int` | `finger_getImage`
    `static int` | `finger_GiveImage`
    `static int` | `finger_luruzhitext`
    `static int` | `finger_Opendev`
    `static int` | `finger_Quit`
    `static int` | `finger_RefreshTable`
    `static int` | `finger_UpImage`
    `static int` | `finger_Verify`
    `static int` | `finger_Wlecome`
    `static int` | `finger_zhiwenkutext`
    `static int` | `finger_zhiwentushi`
    `static int` | `fm1_cancel`
    `static int` | `fm1_ok`
    `static int` | `header`
    `static int` | `hello_world`
    `static int` | `ibm_flag`
    `static int` | `iButton`
    `static int` | `ic_card`
    `static int` | `ic_power_down`
    `static int` | `ic_power_up`
    `static int` | `increase_fail`
    `static int` | `increase_success`
    `static int` | `initialize_fail`
    `static int` | `initialize_success`
    `static int` | `input_ascii`
    `static int` | `jis2_track`
    `static int` | `language_selection`
    `static int` | `length`
    `static int` | `load`
    `static int` | `load_configuration`
    `static int` | `message`
    `static int` | `mifare_one`
    `static int` | `msr_device`
    `static int` | `normal`
    `static int` | `normal_mode_fail`
    `static int` | `normal_mode_success`
    `static int` | `ok`
    `static int` | `operation`
    `static int` | `other`
    `static int` | `others`
    `static int` | `output_order`
    `static int` | `pcsc_apdu`
    `static int` | `pcsc_cancel`
    `static int` | `pcsc_close`
    `static int` | `pcsc_device`
    `static int` | `pcsc_free`
    `static int` | `pcsc_open`
    `static int` | `pcsc_refresh`
    `static int` | `pcsc_reset`
    `static int` | `please_choose`
    `static int` | `prefix`
    `static int` | `read`
    `static int` | `read_fail`
    `static int` | `read_rfid_fail`
    `static int` | `read_rfid_success`
    `static int` | `read_success`
    `static int` | `reader_list`
    `static int` | `reader_rev`
    `static int` | `reading_sequence`
    `static int` | `receive`
    `static int` | `received_data`
    `static int` | `remove`
    `static int` | `request_fail`
    `static int` | `response_code`
    `static int` | `restore`
    `static int` | `rfid_akey`
    `static int` | `rfid_balance`
    `static int` | `rfid_bkey`
    `static int` | `rfid_block`
    `static int` | `rfid_cancel`
    `static int` | `rfid_cpuapdul`
    `static int` | `rfid_cpucancel`
    `static int` | `rfid_cpusearch`
    `static int` | `rfid_data`
    `static int` | `rfid_decrease`
    `static int` | `rfid_device`
    `static int` | `rfid_increase`
    `static int` | `rfid_init`
    `static int` | `rfid_key`
    `static int` | `rfid_operation`
    `static int` | `rfid_purse`
    `static int` | `rfid_readcard`
    `static int` | `rfid_search`
    `static int` | `rfid_sector`
    `static int` | `rfid_setclose`
    `static int` | `rfid_setinit`
    `static int` | `rfid_setopen`
    `static int` | `rfid_setRefresh`
    `static int` | `rfid_setsleep`
    `static int` | `rfid_writecard`
    `static int` | `sCharWenhao`
    `static int` | `seach_rfid_fail`
    `static int` | `seach_rfid_success`
    `static int` | `select_cardtype`
    `static int` | `select_comport`
    `static int` | `select_file`
    `static int` | `select_keycode`
    `static int` | `select_rfid_fail`
    `static int` | `send`
    `static int` | `send_data`
    `static int` | `separator`
    `static int` | `set_type_fail`
    `static int` | `ss`
    `static int` | `store`
    `static int` | `store_configuration`
    `static int` | `suffix`
    `static int` | `test`
    `static int` | `test_mode_fail`
    `static int` | `test_mode_success`
    `static int` | `test2`
    `static int` | `title_activity_finger__dev`
    `static int` | `title_activity_pcsc__dev`
    `static int` | `title_activity_rfid__dev`
    `static int` | `track1`
    `static int` | `track2`
    `static int` | `track3`
    `static int` | `tracks`
    `static int` | `validChars`
    `static int` | `version`
    `static int` | `write`
    `static int` | `write_fail`
    `static int` | `write_rfid_fail`
    `static int` | `write_rfid_success`
    `static int` | `write_success`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `string()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### action_settings

          public static final int action_settings

      See Also:
        Constant Field Values

    - #### antenna_close_fail

          public static final int antenna_close_fail

      See Also:
        Constant Field Values

    - #### antenna_open_fail

          public static final int antenna_open_fail

      See Also:
        Constant Field Values

    - #### anticol_fail

          public static final int anticol_fail

      See Also:
        Constant Field Values

    - #### apdu

          public static final int apdu

      See Also:
        Constant Field Values

    - #### app_name

          public static final int app_name

      See Also:
        Constant Field Values

    - #### ascii

          public static final int ascii

      See Also:
        Constant Field Values

    - #### attatch

          public static final int attatch

      See Also:
        Constant Field Values

    - #### authentication_fail

          public static final int authentication_fail

      See Also:
        Constant Field Values

    - #### backspace

          public static final int backspace

      See Also:
        Constant Field Values

    - #### balance_fail

          public static final int balance_fail

      See Also:
        Constant Field Values

    - #### balance_success

          public static final int balance_success

      See Also:
        Constant Field Values

    - #### beep_flag

          public static final int beep_flag

      See Also:
        Constant Field Values

    - #### cancel

          public static final int cancel

      See Also:
        Constant Field Values

    - #### clear

          public static final int clear

      See Also:
        Constant Field Values

    - #### code

          public static final int code

      See Also:
        Constant Field Values

    - #### cpu_one

          public static final int cpu_one

      See Also:
        Constant Field Values

    - #### cpu_receive

          public static final int cpu_receive

      See Also:
        Constant Field Values

    - #### data_flag

          public static final int data_flag

      See Also:
        Constant Field Values

    - #### decrease_fail

          public static final int decrease_fail

      See Also:
        Constant Field Values

    - #### decrease_success

          public static final int decrease_success

      See Also:
        Constant Field Values

    - #### enter

          public static final int enter

      See Also:
        Constant Field Values

    - #### enter_file_name

          public static final int enter_file_name

      See Also:
        Constant Field Values

    - #### enter_string

          public static final int enter_string

      See Also:
        Constant Field Values

    - #### es

          public static final int es

      See Also:
        Constant Field Values

    - #### exit

          public static final int exit

      See Also:
        Constant Field Values

    - #### expansions

          public static final int expansions

      See Also:
        Constant Field Values

    - #### extract_from

          public static final int extract_from

      See Also:
        Constant Field Values

    - #### file_exist

          public static final int file_exist

      See Also:
        Constant Field Values

    - #### file_not_found

          public static final int file_not_found

      See Also:
        Constant Field Values

    - #### finger_CancelOp

          public static final int finger_CancelOp

      See Also:
        Constant Field Values

    - #### finger_ClearID

          public static final int finger_ClearID

      See Also:
        Constant Field Values

    - #### finger_Closedev

          public static final int finger_Closedev

      See Also:
        Constant Field Values

    - #### finger_DeleteId

          public static final int finger_DeleteId

      See Also:
        Constant Field Values

    - #### finger_Enroll

          public static final int finger_Enroll

      See Also:
        Constant Field Values

    - #### finger_EnterIDfinger

          public static final int finger_EnterIDfinger

      See Also:
        Constant Field Values

    - #### finger_EquipmentDevicetext

          public static final int finger_EquipmentDevicetext

      See Also:
        Constant Field Values

    - #### finger_FingerprintlibraryRtext

          public static final int finger_FingerprintlibraryRtext

      See Also:
        Constant Field Values

    - #### finger_GiveImage

          public static final int finger_GiveImage

      See Also:
        Constant Field Values

    - #### finger_Opendev

          public static final int finger_Opendev

      See Also:
        Constant Field Values

    - #### finger_Quit

          public static final int finger_Quit

      See Also:
        Constant Field Values

    - #### finger_RefreshTable

          public static final int finger_RefreshTable

      See Also:
        Constant Field Values

    - #### finger_UpImage

          public static final int finger_UpImage

      See Also:
        Constant Field Values

    - #### finger_Verify

          public static final int finger_Verify

      See Also:
        Constant Field Values

    - #### finger_Wlecome

          public static final int finger_Wlecome

      See Also:
        Constant Field Values

    - #### finger_device

          public static final int finger_device

      See Also:
        Constant Field Values

    - #### finger_getImage

          public static final int finger_getImage

      See Also:
        Constant Field Values

    - #### finger_luruzhitext

          public static final int finger_luruzhitext

      See Also:
        Constant Field Values

    - #### finger_zhiwenkutext

          public static final int finger_zhiwenkutext

      See Also:
        Constant Field Values

    - #### finger_zhiwentushi

          public static final int finger_zhiwentushi

      See Also:
        Constant Field Values

    - #### fm1_cancel

          public static final int fm1_cancel

      See Also:
        Constant Field Values

    - #### fm1_ok

          public static final int fm1_ok

      See Also:
        Constant Field Values

    - #### header

          public static final int header

      See Also:
        Constant Field Values

    - #### hello_world

          public static final int hello_world

      See Also:
        Constant Field Values

    - #### iButton

          public static final int iButton

      See Also:
        Constant Field Values

    - #### ibm_flag

          public static final int ibm_flag

      See Also:
        Constant Field Values

    - #### ic_card

          public static final int ic_card

      See Also:
        Constant Field Values

    - #### ic_power_down

          public static final int ic_power_down

      See Also:
        Constant Field Values

    - #### ic_power_up

          public static final int ic_power_up

      See Also:
        Constant Field Values

    - #### increase_fail

          public static final int increase_fail

      See Also:
        Constant Field Values

    - #### increase_success

          public static final int increase_success

      See Also:
        Constant Field Values

    - #### initialize_fail

          public static final int initialize_fail

      See Also:
        Constant Field Values

    - #### initialize_success

          public static final int initialize_success

      See Also:
        Constant Field Values

    - #### input_ascii

          public static final int input_ascii

      See Also:
        Constant Field Values

    - #### jis2_track

          public static final int jis2_track

      See Also:
        Constant Field Values

    - #### language_selection

          public static final int language_selection

      See Also:
        Constant Field Values

    - #### length

          public static final int length

      See Also:
        Constant Field Values

    - #### load

          public static final int load

      See Also:
        Constant Field Values

    - #### load_configuration

          public static final int load_configuration

      See Also:
        Constant Field Values

    - #### message

          public static final int message

      See Also:
        Constant Field Values

    - #### mifare_one

          public static final int mifare_one

      See Also:
        Constant Field Values

    - #### msr_device

          public static final int msr_device

      See Also:
        Constant Field Values

    - #### normal

          public static final int normal

      See Also:
        Constant Field Values

    - #### normal_mode_fail

          public static final int normal_mode_fail

      See Also:
        Constant Field Values

    - #### normal_mode_success

          public static final int normal_mode_success

      See Also:
        Constant Field Values

    - #### ok

          public static final int ok

      See Also:
        Constant Field Values

    - #### operation

          public static final int operation

      See Also:
        Constant Field Values

    - #### other

          public static final int other

      See Also:
        Constant Field Values

    - #### others

          public static final int others

      See Also:
        Constant Field Values

    - #### output_order

          public static final int output_order

      See Also:
        Constant Field Values

    - #### pcsc_apdu

          public static final int pcsc_apdu

      See Also:
        Constant Field Values

    - #### pcsc_cancel

          public static final int pcsc_cancel

      See Also:
        Constant Field Values

    - #### pcsc_close

          public static final int pcsc_close

      See Also:
        Constant Field Values

    - #### pcsc_device

          public static final int pcsc_device

      See Also:
        Constant Field Values

    - #### pcsc_free

          public static final int pcsc_free

      See Also:
        Constant Field Values

    - #### pcsc_open

          public static final int pcsc_open

      See Also:
        Constant Field Values

    - #### pcsc_refresh

          public static final int pcsc_refresh

      See Also:
        Constant Field Values

    - #### pcsc_reset

          public static final int pcsc_reset

      See Also:
        Constant Field Values

    - #### please_choose

          public static final int please_choose

      See Also:
        Constant Field Values

    - #### prefix

          public static final int prefix

      See Also:
        Constant Field Values

    - #### read

          public static final int read

      See Also:
        Constant Field Values

    - #### read_fail

          public static final int read_fail

      See Also:
        Constant Field Values

    - #### read_rfid_fail

          public static final int read_rfid_fail

      See Also:
        Constant Field Values

    - #### read_rfid_success

          public static final int read_rfid_success

      See Also:
        Constant Field Values

    - #### read_success

          public static final int read_success

      See Also:
        Constant Field Values

    - #### reader_list

          public static final int reader_list

      See Also:
        Constant Field Values

    - #### reader_rev

          public static final int reader_rev

      See Also:
        Constant Field Values

    - #### reading_sequence

          public static final int reading_sequence

      See Also:
        Constant Field Values

    - #### receive

          public static final int receive

      See Also:
        Constant Field Values

    - #### received_data

          public static final int received_data

      See Also:
        Constant Field Values

    - #### remove

          public static final int remove

      See Also:
        Constant Field Values

    - #### request_fail

          public static final int request_fail

      See Also:
        Constant Field Values

    - #### response_code

          public static final int response_code

      See Also:
        Constant Field Values

    - #### restore

          public static final int restore

      See Also:
        Constant Field Values

    - #### rfid_akey

          public static final int rfid_akey

      See Also:
        Constant Field Values

    - #### rfid_balance

          public static final int rfid_balance

      See Also:
        Constant Field Values

    - #### rfid_bkey

          public static final int rfid_bkey

      See Also:
        Constant Field Values

    - #### rfid_block

          public static final int rfid_block

      See Also:
        Constant Field Values

    - #### rfid_cancel

          public static final int rfid_cancel

      See Also:
        Constant Field Values

    - #### rfid_cpuapdul

          public static final int rfid_cpuapdul

      See Also:
        Constant Field Values

    - #### rfid_cpucancel

          public static final int rfid_cpucancel

      See Also:
        Constant Field Values

    - #### rfid_cpusearch

          public static final int rfid_cpusearch

      See Also:
        Constant Field Values

    - #### rfid_data

          public static final int rfid_data

      See Also:
        Constant Field Values

    - #### rfid_decrease

          public static final int rfid_decrease

      See Also:
        Constant Field Values

    - #### rfid_device

          public static final int rfid_device

      See Also:
        Constant Field Values

    - #### rfid_increase

          public static final int rfid_increase

      See Also:
        Constant Field Values

    - #### rfid_init

          public static final int rfid_init

      See Also:
        Constant Field Values

    - #### rfid_key

          public static final int rfid_key

      See Also:
        Constant Field Values

    - #### rfid_operation

          public static final int rfid_operation

      See Also:
        Constant Field Values

    - #### rfid_purse

          public static final int rfid_purse

      See Also:
        Constant Field Values

    - #### rfid_readcard

          public static final int rfid_readcard

      See Also:
        Constant Field Values

    - #### rfid_search

          public static final int rfid_search

      See Also:
        Constant Field Values

    - #### rfid_sector

          public static final int rfid_sector

      See Also:
        Constant Field Values

    - #### rfid_setRefresh

          public static final int rfid_setRefresh

      See Also:
        Constant Field Values

    - #### rfid_setclose

          public static final int rfid_setclose

      See Also:
        Constant Field Values

    - #### rfid_setinit

          public static final int rfid_setinit

      See Also:
        Constant Field Values

    - #### rfid_setopen

          public static final int rfid_setopen

      See Also:
        Constant Field Values

    - #### rfid_setsleep

          public static final int rfid_setsleep

      See Also:
        Constant Field Values

    - #### rfid_writecard

          public static final int rfid_writecard

      See Also:
        Constant Field Values

    - #### sCharWenhao

          public static final int sCharWenhao

      See Also:
        Constant Field Values

    - #### seach_rfid_fail

          public static final int seach_rfid_fail

      See Also:
        Constant Field Values

    - #### seach_rfid_success

          public static final int seach_rfid_success

      See Also:
        Constant Field Values

    - #### select_cardtype

          public static final int select_cardtype

      See Also:
        Constant Field Values

    - #### select_comport

          public static final int select_comport

      See Also:
        Constant Field Values

    - #### select_file

          public static final int select_file

      See Also:
        Constant Field Values

    - #### select_keycode

          public static final int select_keycode

      See Also:
        Constant Field Values

    - #### select_rfid_fail

          public static final int select_rfid_fail

      See Also:
        Constant Field Values

    - #### send

          public static final int send

      See Also:
        Constant Field Values

    - #### send_data

          public static final int send_data

      See Also:
        Constant Field Values

    - #### separator

          public static final int separator

      See Also:
        Constant Field Values

    - #### set_type_fail

          public static final int set_type_fail

      See Also:
        Constant Field Values

    - #### ss

          public static final int ss

      See Also:
        Constant Field Values

    - #### store

          public static final int store

      See Also:
        Constant Field Values

    - #### store_configuration

          public static final int store_configuration

      See Also:
        Constant Field Values

    - #### suffix

          public static final int suffix

      See Also:
        Constant Field Values

    - #### test

          public static final int test

      See Also:
        Constant Field Values

    - #### test2

          public static final int test2

      See Also:
        Constant Field Values

    - #### test_mode_fail

          public static final int test_mode_fail

      See Also:
        Constant Field Values

    - #### test_mode_success

          public static final int test_mode_success

      See Also:
        Constant Field Values

    - #### title_activity_finger__dev

          public static final int title_activity_finger__dev

      See Also:
        Constant Field Values

    - #### title_activity_pcsc__dev

          public static final int title_activity_pcsc__dev

      See Also:
        Constant Field Values

    - #### title_activity_rfid__dev

          public static final int title_activity_rfid__dev

      See Also:
        Constant Field Values

    - #### track1

          public static final int track1

      See Also:
        Constant Field Values

    - #### track2

          public static final int track2

      See Also:
        Constant Field Values

    - #### track3

          public static final int track3

      See Also:
        Constant Field Values

    - #### tracks

          public static final int tracks

      See Also:
        Constant Field Values

    - #### validChars

          public static final int validChars

      See Also:
        Constant Field Values

    - #### version

          public static final int version

      See Also:
        Constant Field Values

    - #### write

          public static final int write

      See Also:
        Constant Field Values

    - #### write_fail

          public static final int write_fail

      See Also:
        Constant Field Values

    - #### write_rfid_fail

          public static final int write_rfid_fail

      See Also:
        Constant Field Values

    - #### write_rfid_success

          public static final int write_rfid_success

      See Also:
        Constant Field Values

    - #### write_success

          public static final int write_success

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### string

          public string()